namespace: OxidEsales\GdprOptinModule\Tests\Codeception
support_namespace: Support
params:
  - Codeception/Config/params.php
paths:
  tests: Codeception
  output: Codeception/_output
  data: Codeception/Support/Data
  support: Codeception/Support
  envs: Codeception/_envs
actor_suffix: Tester
settings:
  colors: true
  log: true
  bootstrap: _bootstrap.php
  shuffle: false
extensions:
  enabled:
    - Codeception\Extension\RunFailed
